if not exists(select 1 from syscolumns where id = object_id('EST_PROD_TBL_DESC') and name = 'FLAG_DESC_PBM')
begin 
ALTER TABLE dbo.EST_PROD_TBL_DESC ADD
	FLAG_DESC_PBM int NOT NULL CONSTRAINT DF_EST_PROD_TBL_DESC_FLAG_DESC_PBM DEFAULT 0
end
